.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51b0905e-1bbc-1034-85c8-a68d4cbd5982 {
display: none !important;
}
.lfr-layout-structure-item-52d60eca-4e27-cbf8-2449-a7e21e1663c6 {
display: none !important;
}
.lfr-layout-structure-item-452a62c7-9527-f61b-3b12-d544d3c44bba {
display: none !important;
}
.lfr-layout-structure-item-bd905043-3bc2-8ba0-0646-c949e950e8e2 {
display: none !important;
}
